[Overview][Constants][Types][Classes][Index] | Reference for unit 'IBConnection' (#fcl)

# TIBConnection.ODSMajorVersion

Database On-Disk Structure major version

## Declaration

Source position: ibconnection.pp line 132

`public property TIBConnection.ODSMajorVersion : Integer read GetODSMajorVersion;`

## Description

ODSMajorVersion is the Database On-Disk Structure major version. It is provided for information purposes only.